NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: install/9654 (i386 upgrade instructions imply a floppy necessary)

Synopsis: i386 upgrade instructions imply a floppy necessary

State-Changed-From-To: open->feedback
State-Changed-When: Mon, 18 May 2009 04:53:21 +0000
The i386 INSTALL notes no longer imply that a floppy is necessary. The
procedure you descibe here is not documented either, but I'm not convinced
that we should document it.  After all, the fastest way to upgrade is to
skip all this sysinst business.  Do you still think this PR is relevant?

Home | Main Index | Thread Index | Old Index